Get Organization
curl --request GET \
--url https://{tenant_id}.api.useago.com/api/v1/organizations/{org_id} \
--header 'X-API-Key: <api-key>'import requests
url = "https://{tenant_id}.api.useago.com/api/v1/organizations/{org_id}"
headers = {"X-API-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-API-Key': '<api-key>'}};
fetch('https://{tenant_id}.api.useago.com/api/v1/organizations/{org_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"id": "<string>",
"name": "<string>",
"object": "organization",
"description": "<string>",
"is_system": false,
"user_count": 0,
"conversation_count": 0,
"created_at": "<string>",
"updated_at": "<string>",
"email_domains": []
}Organizations
Get Organization
Get an organization by ID, including email domains.
GET
/
api
/
v1
/
organizations
/
{org_id}
Get Organization
curl --request GET \
--url https://{tenant_id}.api.useago.com/api/v1/organizations/{org_id} \
--header 'X-API-Key: <api-key>'import requests
url = "https://{tenant_id}.api.useago.com/api/v1/organizations/{org_id}"
headers = {"X-API-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-API-Key': '<api-key>'}};
fetch('https://{tenant_id}.api.useago.com/api/v1/organizations/{org_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"id": "<string>",
"name": "<string>",
"object": "organization",
"description": "<string>",
"is_system": false,
"user_count": 0,
"conversation_count": 0,
"created_at": "<string>",
"updated_at": "<string>",
"email_domains": []
}Authorizations
Path Parameters
Response
200 - application/json
OK
